package com.yidianling.user.ui.collect.dialog

import android.app.Dialog
import android.content.Context
import android.os.Bundle
import com.yidianling.user.R


class CompleteCollectUserInfoDialog(context: Context): Dialog(context, R.style.platform_dialog_default_style) {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)

        setContentView(R.layout.user_complete_collect_dialog_layout)

        setCanceledOnTouchOutside(false)
    }
}